@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1,
h2,
h3,
h5,
h4,
h6,
p,
ul,
li,
figure {
    margin: 0;
    line-height: 1.2;
}

a {
    color: #000;
}

section {
    padding: 60px 0;
}

p,
li {
    font-size: 20px;
    line-height: 1.3;
}

:root {
    --yellow: #fccf3f;
    --blue: #00b1ac;
}

h2 {
    font-size: 35px;
    font-family: 'Javanese Text';
    line-height: 1.1;
    /* padding-bottom: 30px; */
}

h1 {
    font-size: 70px;
    padding-bottom: 25px;
    line-height: 1;
    font-weight: 800;
}

.container {
    max-width: 100%;
    padding: 0 250px;
}

html,
body {
    font-family: "Montserrat", sans-serif;
}


/* banner section css start */

.banner {
    height: 100vh;
    padding: 0;
    position: relative;
    display: flex;
    align-items: end;
    overflow: hidden;
}

.logo {
    position: absolute;
    top: 20px;
    left: 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 0 70px;
    align-items: center;
}

.banner .banAll {
    width: 100%;
    height: 100%;
    display: flex;
}

.banner .banAll .banCon {
    background: #f1eee0;
    height: 100%;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
    padding: 0 0 0 190px;
}

.banner .banAll figure {
    width: 50%;
}

.banner h5 {
    /* font-family: 'Javanese Text'; */
    font-size: 30px;
    border: 3px solid #000;
    border-right: 0;
    border-left: 0;
    display: block;
    margin: 0;
    padding: 10px;
    line-height: 1;
    width: fit-content;
}

.banner .banAll .banCon h6 {
    font-size: 21px;
    font-weight: 700;
    margin-top: 50px;
}

body {
    overflow-x: hidden;
    background-color: #fffae8;
}

.banCon a {
    position: relative;
    font-size: 20px;
    color: #ffffff;
    text-decoration: none;
    background-color: #0094db;
    z-index: 1;
    padding: 10px 20px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    margin-top: 10px;
    border: 2px solid var(--green);
    border-radius: 50px;
    width: fit-content;
}

.banner .banAll figure img {
    height: 100%;
    object-fit: cover;
    object-position: top;
    width: 100%;
}

.logo img {
    width: 200px;
}

.banCon a:hover::after {
    width: 0;
}

.banner .cir {
    position: absolute;
    bottom: -155px;
    left: 50%;
    transform: translate(-50%, 0%);
    width: 100;
}

.banner .cir img {
    width: 35vw;
    /* animation: rotate 10s linear 0s infinite normal none; */
}

@keyframes rotate {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* banner section css end */


/* placements section css start */

.placements .plaCon {
    background: var(--blue);
    padding: 100px 50px;
    text-align: center;
    height: 100%;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.placements .plaCon h4 {
    font-size: 70px;
    font-weight: 600;
    font-family: 'Javanese Text';
}

.banCon h2 {
    font-size: 50px;
    padding-bottom: 40px;
}

.placements .plaCon p {
    font-size: 30px;
    font-weight: 600;
}

.placements .row .col-lg-6:nth-child(2) .plaCon {
    background: var(--yellow);
    color: #000;
}

.placements .heading h2 {
    position: relative;
    padding-bottom: 10px;
}

.plaCon h4 span {
    font-size: 40px;
}

.placements .row {
    --bs-gutter-x: 50px;
}

.placements .heading h2::after,
.niche .heading::after,
.defining .heading::after,
.global .heading::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 200px;
    height: 5px;
    background: #000;
}

.heading {
    padding-bottom: 50px;
}

.placements .row {
    --bs-gutter-x: 50px;
}

.placements .plaCon::after {
    content: "";
    position: absolute;
    left: -70px;
    top: -170px;
    background: #00a39b;
    border-radius: 50%;
    rotate: -13deg;
    z-index: -1;
    width: 40.36vw;
    height: 23.59vw;
    animation: customAni 2s linear 0s infinite normal none;
}

.placements .row .col-lg-6:nth-child(2) .plaCon::after {
    background: #f2bf30;
    rotate: -20deg;
    left: unset;
    top: 0;
    right: -125px;
}


/* Copy this code after the above code */

@keyframes customAni {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

.parent {
    background: #dfeaf1;
    padding: 50px 90px;
    position: relative;
    overflow: hidden;
}

.nxtSlider figure img {
    aspect-ratio: 2/1;
    width: 310px;
    object-fit: contain;
}

.nxtSlider figure {
    text-align: center;
}

.parent .my-prev,
.parent .my-next {
    position: relative;
}

.arrowN {
    position: absolute;
    left: 50%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 95%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.parent .my-prev:after,
.parent .swiper-rtl .my-next:after {
    background: #000000;
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2'><polygon points='20,3 4,12 20,21 20,3'/></svg>") no-repeat center / contain;
    -webkit-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2'><polygon points='20,3 4,12 20,21 20,3'/></svg>") no-repeat center / contain;
}

.parent .my-next:after,
.parent .swiper-rtl .my-prev:after {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background: #000000;
    mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2'><polygon points='4,3 20,12 4,21 4,3'/></svg>") no-repeat center / contain;
    -webkit-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2'><polygon points='4,3 20,12 4,21 4,3'/></svg>") no-repeat center / contain;
}

.parent::after {
    content: "";
    position: absolute;
    right: -149px;
    top: -55px;
    background: #c3d7e4;
    width: 57vw;
    height: 20vw;
    border-radius: 50%;
    /* animation: parl 2s linear 0s infinite normal none; */
}

@keyframes parl {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        transform: scale(1);
    }
}

.placements .col-lg-12 .heading {
    padding: 60px 0 10px;
}

.niche .heading h2 {
    position: relative;
}

.placements .col-lg-12 .heading h2::after {
    display: none;
}


/* placements section css end */


/* opportunities section css start */

.oppor {
    background-image: url(../img/industry.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
    background-position: 100% 70%;
}

.oppor .container {
    padding: 0 250px 0 0;
}

.oppoCon {
    background: var(--yellow);
    padding: 90px 90px 90px 250px;
    max-width: 65%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.oppoCon::after {
    content: "";
    position: absolute;
    right: -70px;
    top: -158px;
    height: 80%;
    width: 100%;
    background: #f2bf30;
    rotate: -11deg;
    border-radius: 90px;
    z-index: -1;
    animation: parl 2s linear 0s infinite normal none;
}

.oppoCon .heading {
    position: relative;
    padding-bottom: 40px;
    margin-bottom: 70px;
}

.oppoCon .heading::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 200px;
    height: 5px;
    background: #000;
}

.weekAll {
    display: flex;
    gap: 50px;
}

.weekAll .week h4 {
    font-family: 'Javanese Text';
    font-size: 45px;
}

.weekAll .week h4 span {
    font-size: 35px;
}

.induLo {
    display: flex;
    align-items: center;
    color: #fff;
    padding: 40px 0 20px 250px;
    gap: 150px;
}

.induLo .inL {
    display: flex;
    gap: 50px;
    margin-top: -20px;
}

.induLo .inL img {
    width: 100px;
    aspect-ratio: 2/2;
    object-fit: contain;
}

.induLo .inL figure {
    position: relative;
}

.induLo .inL figure::after {
    left: -25px;
    content: "";
    position: absolute;
    top: 50%;
    background: #ffffff;
    height: 50%;
    width: 1px;
    transform: translate(0, -50%);
}

.induLo .inL figure:first-child::after {
    display: none;
}


/* opportunities section css end */

table {
    font-family: Javanese-text;
    border-collapse: collapse;
    width: 100%;
    overflow: auto;
}

td,
th {
    border: 1.5px solid #a8a39b;
    text-align: left;
    padding: 13px;
    font-weight: 600;
}

tr {
    background-color: #fff9e9;
}

.table table tbody tr:first-child {
    background: var(--yellow);
}

.table table tbody tr th {
    font-size: 25px;
}

.table table tbody tr td {
    font-size: 20px;
}

.bracket {
    font-size: 0.8em;
    font-weight: 900;
}

.table {
    background: #fff;
    margin: 0;
}

.table .heading {
    padding: 0 0 10px;
}


/* your niche section css start */

.niCon h3 {
    color: #fff;
    background: var(--blue);
    padding: 20px;
    font-size: 35px;
    font-family: 'Javanese Text';
    text-align: center;
    margin-top: 25px;
}

.niSlider .swiper-wrapper {
    align-items: end;
}

.niSlider .swiper-slide-active .niCon h3 {
    background: var(--yellow);
    color: #000;
}

.niche {
    background: #f1eee0;
}

.niche .heading,
.defining .heading,
.global .heading {
    padding: 0 0 40px;
    position: relative;
    margin-bottom: 60px;
}

.arrowiN .in-prev,
.arrowiN .in-next {
    width: 50px;
    height: 50px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.niparent {
    position: relative;
    padding: 0 100px;
}

.deparent {
    position: relative;
}

.arrowde .de-prev,
.arrowde .de-next {
    width: 50px;
    height: 50px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.arrowiN,
.arrowde {
    position: absolute;
    left: 50%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 103%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.arrowiN .in-prev:after,
.arrowiN .swiper-rtl .my-next:after,
.arrowde .de-prev:after,
.arrowde .swiper-rtl .de-next:after {
    background: #000000;
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2'><polygon points='20,3 4,12 20,21 20,3'/></svg>") no-repeat center / contain;
    -webkit-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2'><polygon points='20,3 4,12 20,21 20,3'/></svg>") no-repeat center / contain;
}

.arrowiN .in-next:after,
.arrowiN .swiper-rtl .in-prev:after,
.arrowde .de-next:after,
.arrowde .swiper-rtl .de-prev:after {
    content: '';
    display: block;
    width: 30px;
    height: 30px;
    background: #000000;
    mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2'><polygon points='4,3 20,12 4,21 4,3'/></svg>") no-repeat center / contain;
    -webkit-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='black' stroke-width='2'><polygon points='4,3 20,12 4,21 4,3'/></svg>") no-repeat center / contain;
}

.deCon {
    background: var(--yellow);
    padding: 50px;
    height: 100%;
}

.deSlider .swiper-slide {
    height: auto;
}

.deCon p span {
    font-weight: 700;
}

.deCon {
    background: var(--yellow);
    height: 100%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.deCon::after {
    content: "";
    position: absolute;
    left: -34px;
    top: -140px;
    background: #f2bf30;
    border-radius: 50px 60px 0px 300px;
    rotate: -52deg;
    z-index: -2;
    width: 25.36vw;
    height: 19.36vw;
    animation: customAni 2s linear 0s infinite normal none;
}

.deCon::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: var(--blue);
    z-index: -1;
    width: 100%;
    height: 0;
    transition: all 0.5s;
}

.deSlider .swiper-slide-active .deCon::before {
    height: 100%;
}

.deSlider .swiper-slide-active .deCon {
    color: #fff;
}

.deSlider .swiper-slide-active .deCon::after {
    z-index: -1;
    top: unset;
    bottom: -200px;
    border-radius: 0;
    rotate: 0deg;
    width: 17vw;
    height: 15vw;
    background: #00a39b;
    border-radius: 50%;
    right: 0;
    left: unset;
}


/* your niche section css end */


/* collaborations section css start */

.colaCon {
    background: #dfeff4;
    padding: 50px 30px;
    font-family: 'Javanese Text';
}

.colaCon p {
    font-size: 30px;
}

.cola {
    background-image: url('../img/hand.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    transition: all 0.5s;
}

.cola:hover {
    background-position: 100% 100%;
}

.gloCon figure img {
    aspect-ratio: 3 / 2;
    width: 260px;
    object-fit: contain;
}

.global {
    background-image: url(../img/map.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.excellence {
    background: #fff;
    text-align: center;
}

.excellence figure {
    margin-bottom: 22px;
    /* min-height: 84px; */
}

.excellence figure img {
    aspect-ratio: 3/1;
    object-fit: contain;
    width: 210px;
}

.excellence figcaption {
    font-size: 20px;
    font-weight: 600;
}

.excellence p {
    padding: 70px 0 0;
    font-weight: 700;
}


/* collaborations section css end */


/* form css */

.form-sec {
    position: fixed;
    top: 27%;
    right: 0px;
    width: 360px;
    background: var(--yellow);
    padding: 30px;
    z-index: 9;
    transition: .3s all;
    z-index: 9999;
    border-radius: 0;
}

.form-sec .close {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #000000;
    font-size: 21px;
    background: transparent;
    border: none;
    cursor: pointer;
}

.slide-righta.form-sec {
    transform: translatex(120%);
    transition: .3s all;
}

.hides.form-sec {
    transform: translatex(120%);
    transition: .3s all;
}

.adm-txt h3 {
    font-size: 27px;
    color: #000000;
}

.adm-txt h4 {
    font-size: 23px;
    color: #000000;
}

.adm-txt {
    color: #000000;
    text-align: center;
    margin-bottom: 12px;
    line-height: 30px;
}

.form-group {
    margin-bottom: 1rem;
    width: 100%;
}

.form-sec .form-group {
    position: relative;
    padding-left: 20px;
    background: #ffffff;
    border-radius: 0;
    margin-bottom: 21px;
}

.form-sec .form-group::before {
    position: absolute;
    content: "";
    background-image: url(form-icon.png);
    width: 30px;
    height: 40px;
    background-position: -3px -11px;
    top: 7px;
    left: 4px;
}

.form-sec .form-group.email::before {
    background-position: -3px -57px;
    width: 30px;
}

.form-sec .form-group.Mobile::before {
    background-position: -4px -103px;
}

.form-sec .form-group.State::before {
    background-position: 1px -161px;
    top: 5px;
    height: 25px;
    width: 33px;
    background-size: 30px;
}

.form-sec .form-group.City::before {
    background-position: -3px -242px;
    top: 5px;
    height: 21px;
}


/* .checkbox-label input:checked~.checkmark {
    background-color: #fff;
} */

.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 14px;
    width: 14px;
    border: solid 1px #000000;
    /* background: black;
    background-color: black; */
    border-radius: 0;
}

.checkbox-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkbox-label .checkmark::after {
    left: 4px;
    top: 1px;
    width: 4px;
    height: 8px;
    border: solid #000000;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.checkbox-label input:checked~.checkmark:after {
    display: block;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-label {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-bottom: -1px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #000000;
    line-height: 19px;
}

.sbt {
    border: solid 1px var(--form-submit-button);
    border-radius: 0;
    padding: 8px 20px;
    color: #000;
    font-weight: bold;
    /* text-transform: uppercase; */
    margin: 14px auto 0;
    width: 100%;
    display: inherit;
    font-size: 20px;
    background-color: #fff;
}

.input {
    border: none;
    padding: 0;
    height: 30px;
    width: 100%;
    border-radius: 0;
    font-size: 13px;
    color: #000000;
    background: rgb(255 255 255);
    outline: 0;
    font-weight: 600;
}

::placeholder {
    color: #000000;
}

.form-sec.show.slide {
    right: 40px;
}

.form-sec.show {
    position: fixed;
    right: -940px;
    left: auto;
    transition: all 0.5s;
    z-index: 99;
    top: 48%;
    margin-top: -203px;
}

.topenq1.mobile {
    display: none;
}

.topenq {
    right: 0px;
    transform: rotate(90deg) translatey(-39px);
}

.topenq {
    position: fixed;
    top: 49%;
    right: -55px;
    transform: rotate(90deg);
    overflow: hidden;
    z-index: 300;
    background-color: var(--enquiry-button-background-color);
    color: #fff;
    outline: none;
    z-index: 999;
}

.topenq a:hover {
    outline: none;
    color: #000000;
    border: none;
    background: var(--yellow);
}

.topenq .btn:first-child:active {
    background: var(--yellow);
    color: #000;
}

.topenq a {
    border: none;
    color: #000000;
    font-size: 20px;
    padding: 13px 21px;
    z-index: 999999999;
    position: relative;
    display: inline-block;
    background: var(--yellow);
    text-decoration: none;
}

.error {
    color: #ff0000;
    font-size: 12px;
    margin-left: 4px;
    position: absolute;
    bottom: -15px;
    left: 0px;
    line-height: 11px;
    font-family: 'Gothamlight';
}

@media (max-width: 576px) {
    .form-sec {
        width: 95%;
        padding: 20px;
        position: static;
        transform: none;
        transform: initial;
        margin: auto;
    }
    .form-sec .close {
        display: none;
    }
    .slide-righta .form-sec {
        right: 0;
        display: none;
    }
    .topenq {
        position: fixed;
        top: auto;
        top: initial;
        width: 100%;
        right: auto;
        right: initial;
        transform: none;
        transform: initial;
        overflow: hidden;
        z-index: 300;
        bottom: 0;
    }
    .topenq1.mobile {
        display: block;
    }
    .topenq.desktop {
        display: none;
    }
    .topenq1 {
        position: fixed;
        top: auto;
        top: initial;
        width: 100%;
        right: auto;
        right: initial;
        transform: none;
        transform: initial;
        overflow: hidden;
        z-index: 300;
        bottom: 0;
        z-index: 9999;
        background: #e31937;
    }
    .special_item:focus-visible {
        outline: none;
    }
    .topenq1.mobile a {
        display: block;
        text-align: center;
        background-color: var(--yellow);
        padding: 15px;
        transition: all 0.3s ease;
        color: #000000;
        font-size: 16px;
        text-decoration: none;
    }
    .slide-righta.active .side-slide-form-wrap {
        display: block;
    }
    .admission {
        margin-top: 0rem;
    }
}